package com.unis.base.server.entity;


import javax.persistence.Column;

import io.swagger.annotations.ApiModelProperty;

public class TyHlyz {
    private String id;

    @ApiModelProperty(value = "主表id", notes ="主表id")
    @Column(name="zid")
    private String zid;

    @ApiModelProperty(value = "品牌", notes ="品牌")
    @Column(name="pp")
    private String pp;

    @ApiModelProperty(value = "产品名称", notes ="产品名称")
    @Column(name="cpmc")
    private String cpmc;
    
	/**
     * null
     * @return id null
     */
    public String getId() {
        return id;
    }

    /**
     * null
     * @param id null
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * null
     * @return zid null
     */
    public String getZid() {
        return zid;
    }

    /**
     * null
     * @param zid null
     */
    public void setZid(String zid) {
        this.zid = zid == null ? null : zid.trim();
    }

    /**
     * null
     * @return pp null
     */
    public String getPp() {
        return pp;
    }

    /**
     * null
     * @param pp null
     */
    public void setPp(String pp) {
        this.pp = pp == null ? null : pp.trim();
    }

    /**
     * null
     * @return cpmc null
     */
    public String getCpmc() {
        return cpmc;
    }

    /**
     * null
     * @param cpmc null
     */
    public void setCpmc(String cpmc) {
        this.cpmc = cpmc == null ? null : cpmc.trim();
    }
}